/* Theme Color Default  #8673D0 = rgba(134, 115, 208, */ 



/* TEXT COLOR */

.ulockd-title-icon,

.pagination>li>a,

.ulockd-contact-info .ulockd-icon,

.ulockd-ohour-info .ulockd-icon,

.ulockd-tcompliment span,

.twitter.style2 ul li a,

.text-thm {

  color: #11bff3 !important;

}

.text-thm-white {
    color: #fff !important;
}

span.day {

     color: #000; 

}

span.month {

     color: #000; 

}

/* TEXT HOVER COLOR */

.ulockd-sitemap > li a:hover,

.ulockd-service-col:hover h3,

.ulockd-srvc-column:hover .ulockd-srvc-details h3,

/*.ulockd-fservice-box:hover h3,
*/
.ulockd-blog-post1:hover .post-details h3,

.ulockd-blog-post:hover h3,

.ulockd-bp-btn:hover,

.ulockd-bp-details.style2:hover .ulockd-bp-title h3,

.ulockd-media-box .media:hover .media-heading,

.ulocked-pricing-details ul li:hover a,

.ulockd-shop-item:hover h3 {

	color: #8edce5;

}

nav.navbar.bootsnav.light-red ul.nav > li > a.active,

nav.navbar.bootsnav.light-red ul.nav > li > a:hover,

nav.navbar.bootsnav.light-red li.dropdown ul.dropdown-menu > li > a:hover {

	color: #8673D0;

}



/* BACKGROUND COLOR */



.ulockd-srvc-column-two,

.ulockd-fservice-box .db-overlayer span,

.header-nav .main-header-nav.navbar-scrolltofixed,

.navbar-sticky.navbar-scrollspy.light-blue,

.navbar-sticky.navbar-scrollspy.ulockd-menu-style2,

.ulockd-menu-style1 #navbar-menu,



.ulockd-home-two,

.attr-nav > ul > li > a span.badge,

.pagination>.active>a,

.scrollToHome,

.ulockd-srv-icon,

.ulockd-faq-content .panel .panel-title a i,

.ulockd-faq-box .panel .panel-title a i,

.ulockd-faq-content .panel-default > .panel-heading,

.ulockd-all-service a.active,

.list-group-item.active, 

.list-group-item.active:focus, 

.list-group-item.active:hover,

.ulockd-contact-details .ulockd-contact-place > li,

.form-group.ulockd-contact-btn:hover button,

.ulockd-team-two-mdetails,

.after-line:before,

.ulockd-testimonial-carousel .owl-controls .owl-prev:hover,

.ulockd-testimonial-carousel .owl-controls .owl-next:hover,

.ulockd-mailchimp button,

.ulocked-pricing-tag,

.price-tag,

.progress-levels .progress-box .bar .bar-fill,

.ulockd-bgthm {

	background-color: #11bff3  !important;

}

.ulockd-contact-place li:hover {

    box-shadow: 1px 2px 2px 2px #08725a;

    -webkit-box-shadow: 1px 2px 2px 2px #08725a;

    -moz-box-shadow: 1px 2px 2px 2px #08725a;

    -o-box-shadow: 1px 2px 2px 2px #08725a;

}



.ui-datepicker-header.ui-widget-header.ui-helper-clearfix.ui-corner-all, 

.ui-timepicker-list .ui-timepicker-selected:hover, 

.ui-timepicker-list li:hover, 

li.ui-timepicker-selected

.ulockd-tag-list-details li:hover a {

	background-color: #8673D0;



}



/* HOVER BACKGROUND COLOR */

.ulockd-social-linked a:hover,

.ulockd-social-linked-two a:hover,

.ulockd-srvcs-column:hover,

.blog-post-img-slider .owl-prev:hover,

.blog-post-img-slider .owl-next:hover,

.ulockd-overlayer a:hover,

.ulockd-tm-sicon li a:hover ,

.ulockd-footer-font-icon a:hover,

.fs_slider.owl-theme .owl-dots .owl-dot.active span,

.fs_slider.owl-theme .owl-dots .owl-dot:hover span {

	background-color: #11c1f5   !important;

}

.ulockd-main-slider .owl-next:hover,

.ulockd-main-slider .owl-prev:hover,

.ulockd-main-slider2 .owl-next:hover,

.ulockd-main-slider2 .owl-prev:hover,

.team-slider .owl-dots .owl-dot.active span,

.team-slider .owl-dots .owl-dot:hover span,

.team-slider .owl-dots .owl-dot:focus span {

	background-color: #8673D0;

}

.masonry-filter a.active,

.masonry-filter a:active,

.masonry-filter a:hover,

.masonry-filter a:focus {

	background-color: #42ccf5;

}



/* BACKGROUND COLOR TRANSPARENT */

.ulockd-service-box,

.ulockd-tm-overlay,

.ulockd-bgthm-trnsp,

.about-box:before {

	background-color: rgba(134, 115, 208, 0.95);

}

.ulockd-frst-divider::before {

	background-color: rgba(134, 115, 208, 0.9);

}

nav.navbar.bootsnav.ulockd-menu-style1 li.dropdown ul.dropdown-menu,

nav.navbar.bootsnav.ulockd-menu-style2 li.dropdown ul.dropdown-menu,

.ulockd-ap-service-two::before,

.ulockd-gallery-thumb .overlayer,

.ulockd-icd-layer::before,

.ulockd-coming-soon::before,

.ulockd-uconctruction::before {

	background-color: rgb(112, 218, 248,1);

}

.ulockd-frst-divider.style1::before,

.flickr-widget li .thumb .overlay,

.ulockd-team-two-mdetails.one,

.blog-overlay {

	background-color: rgba(134, 115, 208, 0.7);

}

.ulockd-srvcs-overlay {

	background-color: rgba(134, 115, 208, 0.6);

}



/* BUTTON TEMPALTE COLOR */

.ulockd-btn-thm {

 color: #fff !important;
    border-radius: 0px;
    background-color: #11bff3 !important;
    border-color: #11bff3 !important;

}
.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 17px !important;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px !important;
}
.ulockd-btn-styledark:hover,

.ulockd-btn-styledark:active,

.ulockd-btn-styledark:focus {

  background-color: #8673D0;

}

.ulockd-btn-white:hover,

.ulockd-btn-white:active,

.ulockd-btn-white:focus {

  background-color: #8673D0 !important;

  border-color: #8673D0 !important;

}

.ulockd-btn-gray:hover,

.ulockd-btn-gray:active,

.ulockd-btn-gray:focus {

  background-color: #8673D0 !important;

  border-color: #8673D0 !important;

}



/* BORDER TEMPALTE COLOR */

.ulockd-all-service a.active,

.ulockd-testimonial-carousel .item .media,

.ulockd-pricing-table,

.ulockd-srvc-column {

    border: 1px solid #8673D0;

}

.ulockd-contact-form .ulockd-form-fg {

	border-left: 2px solid #8673D0;

}

.header-nav .main-header-nav.navbar-scrolltofixed,

.ulockd-partner,

.ulockd-bttc {

    border-top: 1px solid #8673D0;

}

.ulocked-pricing-details ul li:first-child {

	border-top: 1px dashed #8673D0;

}

.ulockd-bb-dashed {

	border-bottom: 1px dashed #8673D0;

}

.ulocked-pricing-details ul li {

    border-bottom: 1px dashed #8673D0;

}

.ulockd-contact-info .ulockd-icon,

.ulockd-ohour-info .ulockd-icon {

    border: 2px dashed #8673D0;

}

.ulockd-all-service a.active {

	border-color:  #8673D0;

}

/* Hover Border COlor */